<script setup lang="ts">

import projectAITab from '@/views/pages/cards/cards-home/projectAITab.vue';


</script>
<template>
  <div class="container">

      <h1 class="cover-heading">
        PROJECT AI - Advanced + Network + Automation + Framework = 🚀
      </h1>

  </div>
  <projectAITab />

  <br>


</template>



<style scoped>
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.title {
  margin: 5%;
  color: #4479b0;
}

.image {
  display: flex;
  align-items: center;
  flex-direction: column;
}

img {
  height: 30%;
  width: 30%;
}
</style>
